/*     746065 : 공백      */
.solid_line__746065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__746065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__746065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__746065__ {height:40px}
}

/*     746125 : 한줄 텍스트      */
.text__746125__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:{$farm_set[weight]};color:#000;letter-spacing:0;line-height:1.7em;}
.text__746125__ img{width:100%; margin-top:20px;}

.text__746125__ .title{font-size:16px;}
.text__746125__ .title span{font-size:24px;  display: block; margin-bottom: 10px;}

.text__746125__ .mt20{margin-top:30px;}
.text__746125__ .mt20 span{font-size:24px;}
	
.text__746125__ .pc{display:none;}
.text__746125__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__746125__{display:flex; justify-content:space-between; gap:50px;         align-items: center;}
	.text__746125__ p {font-size:22px;}

	.text__746125__ .title{font-size:22px;}
	.text__746125__ .title span{font-size:30px; margin-bottom: 15px;}

	.text__746125__ .mt20{margin-top:40px;}
	.text__746125__ .mt20 span{font-size:30px;}

	.text__746125__ .pc{display:block;}
	.text__746125__ .mb{display:none;}

	.text__746125__ img{width:auto; margin-top:0px;}
}

/*     746135 : 공백      */
.solid_line__746135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__746135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__746135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__746135__ {height:5px}
}

/*     746205 : 타이틀 텍스트      */
.title__746205__ {font-size:0}
.title__746205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__746205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__746205__.style_top p {padding-top:10px}
.title__746205__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__746205__.style_right p {padding-right:14px}
.title__746205__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__746205__.style_bottom p {padding-bottom:12px}
.title__746205__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__746205__.style_left p {padding-left:14px}
.title__746205__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__746205__.style_circle1 p {padding-left:18px}
.title__746205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__746205__.style_circle2 p {padding-left:18px}
.title__746205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__746205__ p {font-size:36px}
	.title__746205__.style_top p:before {width:50px}
	.title__746205__.style_right p:before {height:50px}
	.title__746205__.style_bottom p:before {width:50px}
	.title__746205__.style_left p:before {height:50px}
}

/*     746225 : BLANK 컨텐츠      */
.blank__746225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__746225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__746225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__746225__ {height:15px}
}

/*     746185 : 타이틀 텍스트      */
.text__1644675__ {padding: 0px 0 40px 0;}
.text__1644675__ > div {display:flex;  justify-content: space-between; flex-wrap: wrap; gap: 15px; padding-top:20px; align-items:center;}
.text__1644675__ p {display:block;margin:0;padding:0; font-size:16px; font-weight:300;color:#000;letter-spacing:0;line-height:1.7em;}
.text__1644675__ p font {font-weight:700;}
.text__1644675__ p font span {color:#1b5ca6;}
	.flex_box{width:100%;}
	.flex_box .txt{padding-top:10px; font-size:18px;}
		.flex_box .txt span{font-weight:700;}

	.flex_box .title{padding-bottom:0px; font-size:24px; color:#1b5ca6; font-weight:bold; line-height:1.4em;}
.flex_box .title2 {display: inline-block; border-radius: 25px; padding:3px 10px; font-size:16px; color:#fff; background:#1b5ca6; font-weight:bold;     margin-bottom:15px;}

	.flex_box  .line{border:1px solid #ccc; margin:0;}
.mt40:nth-of-type(1){margin-top:0;}
.text__1644675__ > div:nth-of-type(1){padding-top:0;}

.text__1644675__ .mb{display:block;}
.text__1644675__ .pc{display:none;}
.flex_box .title.mb10{padding-bottom:0px;}
.btn{margin-top:10px; display:flex; gap:20px;}
.btn a{    text-align: center;   box-sizing: border-box; border: 2px solid #1b5ca6;  border-radius: 50px;  width: 150px; padding: 10px 0; transition:.3s; font-size:16px;}
.btn a:hover{color:#fff; background:#1b5ca6; }

@media all and (min-width:1024px){
	.text__1644675__ {padding: 0px 0 120px 0;}
	.text__1644675__ > div {padding-top:0; gap: 0px;}
	.text__1644675__ p {font-size:22px}
	.flex_box{width:50%;}
	.flex_box .txt{padding-top:0px; font-size:20px;}
	.flex_box .title{padding-bottom:20px; font-size:28px; }
.flex_box .title2 {font-size:20px; padding: 1px 25px;}

	.flex_box  .line{border:1px solid #ccc;}
	.mt40{margin-top:40px;}
	.mt40:nth-of-type(1){margin-top:0;}
	.text__1644675__ .mb{display:none;}
.text__1644675__ .pc{display:block;}
.flex_box .title.mb10{padding-bottom:0px;}
.btn{margin-top:20px; display:flex; gap:20px;}
.btn a{    text-align: center;   box-sizing: border-box; border: 2px solid #1b5ca6;  border-radius: 50px;  width: 180px; padding: 10px 0; transition:.3s;}
.btn a:hover{color:#fff; background:#1b5ca6; }
}

/*     748205 : 장문 텍스트      */
.textarea__748205__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; text-align:left;
}
.textarea__748205__ span{font-weight:bold;}
.textarea__748205__  span.red{color:#d70000;}
	.textarea__748205__ .pc{display:none;}
	.textarea__748205__ .mb{display:block;}
@media all and (min-width:1024px){
	.textarea__748205__ p {font-size:36px; text-align:center; }
	.textarea__748205__ .pc{display:block;}
	.textarea__748205__ .mb{display:none;}
}

/*     748245 : 공백      */
.solid_line__748245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__748245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__748245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__748245__ {height:40px}
}

